Convert reference lists over to `responsive` on kowiki
Closed, ResolvedPublic

Description

Please make the <references /> block automatically display long lists of references in columns.
We consider this a useful feature.
https://ko.wikipedia.org/wiki/위키백과:사랑방_(기술)/2018년_3월#Editing_News_#1—2018

Thank you.

Ykhwong created this task.May 1 2018, 12:29 PM
Restricted Application added subscribers: revi, Aklapper. · View Herald TranscriptMay 1 2018, 12:29 PM
Ykhwong updated the task description. (Show Details)May 1 2018, 12:32 PM
Framawiki claimed this task.May 1 2018, 3:19 PM
Framawiki moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 430075 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Enable wgCiteResponsiveReferences on kowiki

https://gerrit.wikimedia.org/r/430075

Deskana triaged this task as Normal priority.May 1 2018, 6:35 PM
Deskana added a subscriber: Deskana.

Sounds good to me.

Change 430075 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable wgCiteResponsiveReferences on kowiki

https://gerrit.wikimedia.org/r/430075

Mentioned in SAL (#wikimedia-operations) [2018-05-02T17:12:46Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable $wgCiteResponsiveReferences on kowiki (T193491) (duration: 01m 17s)

Jdforrester-WMF closed this task as Resolved.May 2 2018, 5:13 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 2 2018, 5:13 PM

@Ykhwong This is now live; if it's broken, you can't get it to work on a template, or has some other unforeseen consequences, please comment here and we can unset it.

@Framawiki Yes, I confirm that it is working fine. Thank you.

Vvjjkkii renamed this task from Convert reference lists over to `responsive` on kowiki to kwdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Framawiki as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Framawiki; removed: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:12 AM
CommunityTechBot assigned this task to Framawiki.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from kwdaaaaaaa to Convert reference lists over to `responsive` on kowiki.
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Framawiki, Dereckson.